#primary{
	background-color: #FBF9F6;
}

.template-offres{
	background-color: #FBF9F6;
	max-width: 144rem;
	margin: 0 auto;
}

@media (max-width: 63.99875em) {
	.m-breadcrumb {
		display: block;
		margin-top: 1.5rem;
	}
}

.template-offres a{
	color: inherit;
}

.template-offres .img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.template-offres .img-responsive-full{
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

.template-offres sup{
	font-size: 60%;
}

.o-hidden{
	overflow-y: hidden;
}

.template-offres .row-margin{
	margin-bottom: 4rem;
}

.template-offres .text-italic{
	font-style: italic;
}

.template-offres .text-uppercase{
	text-transform: uppercase;
}

.template-offres .occitane-serif{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.template-offres .big-title{
	font-family: "LOccitaneSerifCondensed", "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 6.4rem;
	line-height: 6rem;
	font-weight: 500;
	margin: 0;
	text-transform: uppercase;
}

.template-offres .title{
	font-family: "LOccitaneSerifCondensed", "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 4.4rem;
	line-height: 4.8rem;
	font-weight: 500;
	margin: 0 0 2rem;
	text-transform: uppercase;
}

.template-offres .med-title{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	margin: 2rem 0;
	text-transform: uppercase;
}

.template-offres .subtitle{
	font-size: 2.2rem;
	line-height: 2.6rem;
	margin: 0 0 2rem;
	font-weight: 400;
}

.template-offres .subsubtitle{
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin: 0;
	font-weight: 400;
}

.template-offres .med-paragraph {
    font-size: 12px;
    line-height: 16px;
    margin: 0;
}

.template-offres .paragraph{
	display: block;
	font-size: 1.4rem;
	line-height: 2rem;
	margin: 0;
}

.template-offres .xs-paragraph{
	font-size: 1.2rem;
	line-height: 1.8rem;
	margin: 0;
}

@media (max-width: 63.99875em) {
	.template-offres .big-title{
		font-size: 4rem;
		line-height: 4rem;
	}

	.template-offres .title{
		font-size: 3.2rem;
		line-height: 3.6rem;
	}

	.template-offres .subtitle{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}

	.template-offres .subsubtitle{
		font-size: 1.4rem;
		line-height: 2.1rem;
	}

	.template-offres .hidden-m{
		display: none;
	}

	.template-offres .floor-margin{
		margin-bottom: 2rem;
	}
}

.bg-brown{
	background-color: #CBB9AD;
}

.template-offres .c-white{
	color: #FFF;
}

.template-offres .light-black{
	color: rgba(0, 0, 0, 0.75);
}

.template-offres .xlight-black{
	color: rgba(0, 0, 0, 0.4);
}

.template-offres .text-underline{
	text-decoration: underline;
}

.template-offres .a-button {
	border-radius: .4rem;
	margin: 0;
	color: #FFF;
	font-weight: 400;
}


.template-offres .a-button.a-button-reverse {
	background-color: transparent;
	color: var(--colors-noir-des-terres-500);
	border: .1rem solid var(--colors-noir-des-terres-500);
}
body:not(.touch) .a-button.a-button-reverse:hover{
	color: #3F2B2E;
    background: #F9F5F0 !important;
    border: 1px solid #7E7173;
}
.template-offres .a-button.a-button-reverse:hover{
	color: #3F2B2E;
    background: #F9F5F0 !important;
    border: 1px solid #7E7173;
}


/* BANNER */
.template-offres .row-banner{
	position: relative;
}

.template-offres .row-banner .text-container{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.48);
	padding: 0 1rem;
}

/* NAV */
.template-offres .nav-chap{
	text-transform: uppercase;
	padding: 0 2rem;
}

.template-offres .nav-chap__item {
    font-size: 12px;
    line-height: 16px;
    cursor: pointer;
    padding: 0 .5rem;
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    text-decoration: none;
    padding: 13px 0 10px;
    position: relative;
    box-sizing: border-box;
	transition: 0.3s all ease-out;
}

.template-offres .nav-chap__item--active {
    color: rgba(0, 0, 0, 1);
    font-weight: 500;
    text-decoration: none !important;
}

.template-offres .menu-sticky{
	padding: 2rem 0;
}

.template-offres .menu--fixed{
	position: fixed;
	top: 70px;
	background: #FFF;
	z-index: 3;
	width: 100%;
	max-width: 144rem;
}

.template-offres .btn-nav{
	font-size: 1.1rem;
	cursor: pointer;
}

@media (max-width: 63.99875em) {
	.template-offres .row-edito{
		min-height: 5.5rem;
	}

	.template-offres .menu--fixed{
		top: 59px;
		padding: 2rem 0;
        width: calc(100% - .8rem);
        left: .4rem;
	}

    body:has(.o-header-wrapper--scroll-up) .menu--fixed{
		top: 115px;
	}

	.template-offres .nav-chap{
		max-height: 0;
		opacity: 0;
		visibility: hidden;
		transition: all ease-out 0.3s;
	}

	.template-offres .menu-sticky:has(.btn-nav--open) .nav-chap{
		max-height: 50rem;
		opacity: 1;
		visibility: visible;
		transition: all ease-out 0.3s;
	}

	.template-offres .nav-chap__item:not(:last-child){
		margin-bottom: 1rem;
	}

	.template-offres .btn-nav.btn-nav--open{
		margin-bottom: 1rem;
	}

	.template-offres .btn-nav{
		display: flex;
		align-items: center;
		justify-content: center;
		transition: all ease-out .3s;
	}

	.template-offres .btn-nav .icon{
		margin: 0 1rem;
		transform: rotate(180deg);
		transition: transform ease-out 0.3s;
	}

	.template-offres .btn-nav--open .icon{
		transform: rotate(0deg);
		transition: transform ease-out 0.3s;
	}
}

@media (min-width: 64em) {
	.template-offres .row-edito{
		padding: 3rem 0;
		min-height: 11.3rem;
	}

	.template-offres .nav-chap{
		display: flex;
		justify-content: center;
		gap: 2rem;
	}

	.template-offres .btn-nav{
		display: none;
	}

	.template-offres .nav-chap__item:hover {
        text-decoration: none;
        color: rgba(0, 0, 0, 1);
        font-weight: 500;
        padding: 13px 5px 10px;
        box-sizing: border-box;
    }
	.template-offres .nav-chap__item:before {
        position: absolute;
        content: "";
        width: 0;
        height: 1px;
        background: black;
        bottom: -3px;
        left: 50%;
        transform: translateX(-50%);
        transition: 0.3s all ease-out;
    }
	.template-offres .nav-chap__item--active:hover:before {
        width: 100%;
    }
	.template-offres .nav-chap__item--active:before {
        width: 100%;
    }
}

/* LIST OFFRES */
.template-offres .row-offres .title{
	color: #3F2B2E;
}

.template-offres .list-offres__item{
	position: relative;
}

.template-offres .list-offres__item:not(:last-child){
	margin-bottom: 3rem;
}

.template-offres .list-offres__item .text-container{
	background-color: #FFFEFE;
}

.template-offres .list-offres__item .text-container .med-paragraph{
	margin-bottom: 20px;
}

.template-offres .list-offres__item .text-container .list-gift{
	list-style: disc;
	padding-left: 2rem;
}

.template-offres .list-offres__item .text-container .list-gift__item::marker{
	font-size: 1.2rem;
}

@media (max-width: 63.99875em) {
	.template-offres .list-offres__item .text-container{
		padding: 3rem 1.6rem;
	}

	.template-offres .list-offres__item .text-container .a-button{
		width: 100%;
	}
}

@media (min-width: 64em) {
	.template-offres .list-offres__item .text-container{
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		border-radius: 4px;
		max-width: 558px;
		height: 82%;
		padding: 0 6rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
	}

	.template-offres .list-offres__item:nth-child(odd) .text-container{
		right: 10%;
	}

	.template-offres .list-offres__item:nth-child(even) .text-container{
		left: 10%;
	}
}

/* ROW FIDELITE */
.template-offres .row-fidelite .list-points{
	margin-top: 3rem;
}

.template-offres .row-fidelite .list-points__item:not(:last-child){
	margin-bottom: 2rem;
}

.template-offres .row-fidelite .list-points__item .points{
	padding: 1.2rem 2.4rem;
	background-color: #FFF;
	border-radius: .3rem;
	font-weight: 700;
	display: inline-block;
}

.template-offres .row-fidelite .list-points__item:first-child .points{
	background-color: #CBB9AD;
}

@media (max-width: 63.99875em) {
	.template-offres .row-fidelite{
		margin: 0;
	}
	
	.template-offres .row-fidelite .col-item:first-child{
		display: flex;
		flex-direction: column-reverse;
	}

	.template-offres .row-fidelite .text-container{
		padding: 3rem 1.6rem;
	}

	.template-offres .row-fidelite .list-points__item .points{
		margin-bottom: 1rem;
	}

	.template-offres .row-fidelite .a-button{
		display: block;
		width: 100%;
		margin-top: 3rem;
	}

	.template-offres .row-fidelite .flex-button .a-button:last-child{
		margin-bottom: 2rem;
	}
}

@media (min-width: 64em){
	.template-offres .row-fidelite .flex-container{
		display: flex;
		align-items: flex-end;
		gap: 1rem;
	}

	.template-offres .row-fidelite .col-item{
		width: calc(50% - .5rem);
	}

	.template-offres .row-fidelite .col-item:first-child .text-container{
		padding: 10rem 18% 12rem;
	}

	.template-offres .row-fidelite .col-item:last-child .text-container{
		padding: 6rem 0 6rem 16%;
	}

	.template-offres .row-fidelite .list-points__item{
		display: flex;
		align-items: center;
		gap: 2rem;
	}

	.template-offres .row-fidelite .flex-button{
		display: flex;
		gap: 2rem;
	}

	.template-offres .row-fidelite .a-button{
		margin-top: 3rem;
	}
}

/* ROW INSPIRATIONS */
.template-offres .row-inspirations{
	background-color: #CBB9AD;
	padding: 6rem 1.5rem 2rem;
	text-align: center;
}

.template-offres .row-inspirations .list-inspis{
	margin-top: 3rem;
}

.template-offres .row-inspirations .list-inspis__item{
	position: relative;
	border-radius: .5rem;
	overflow: hidden;
}

.template-offres .row-inspirations .list-inspis__item .link-container{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 45.34%, rgba(0, 0, 0, 0.8) 100%);
	background-blend-mode: darken;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 2rem;
}

.template-offres .row-inspirations .list-inspis__item .btn-arrow{
	display: flex;
	align-items: center;
	gap: 1rem;
}

@media (max-width: 63.99875em) {
	.template-offres .row-inspirations{
		padding: 3rem 1.6rem 2rem;
	}

	.template-offres .row-inspirations .list-inspis__item:not(:last-child){
		margin-bottom: 2rem;
	}
}

@media (min-width: 64em) {
	.template-offres .row-inspirations .list-inspis{
		display: flex;
		justify-content: space-between;
	}

	.template-offres .row-inspirations .list-inspis__item{
		width: 19%;
	}

	.template-offres .row-inspirations .list-inspis__item .link-container:hover .med-paragraph{
		text-decoration: underline;
		text-underline-offset: 0.4rem;
	}
}

/* ROW MENTIONS */
.template-offres .row-mentions{
	padding: 6rem 3rem 4rem;
}

.template-offres .row-mentions p:not(:last-child){
	margin-bottom: 2rem;
}

@media (max-width: 63.99875em) {
	.template-offres .row-mentions{
		padding: 4rem 1.6rem;
	}
}

/* SURCHARGE MODULE M04-1 */
.o-content-module.o-m04-product-list .o-product-list-container .m-cta{
	display: none;
}

.o-content-module.o-m04-product-list .a-module-header, .o-content-module.o-m04-product-list .a-module-header, .o-content-module.o-m03-3-content-hero-sku .a-module-header{
	font-family: "LOccitaneSerifCondensed", "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 4.4rem;
	line-height: 4.8rem;
	font-weight: 500;
	margin: 0 0 2rem;
	text-transform: uppercase;
}

.o-content-module.o-m04-product-list {
    margin-bottom: 0;
	position: inherit;
	background-color: #CBB9AD;
	padding-bottom: 8rem;
}

.o-content-module.o-m04-product-list .a-module-header{
	display: none;
}

.o-content-module.o-m04-product-list .o-product-list-container{
	position: relative;
}

.o-content-module.o-m04-product-list .m-product-tile{
	background: linear-gradient(to bottom, #CBB9AD, #CBB9AD);
}

.o-product-list-wrapper .a-product-image-link, .o-content-module.o-m04-product-list .a-product-image-link img{
	background: linear-gradient(to bottom, #F4EFEA, #EBE6E2);
	width: 100%;
}

.swiper-horizontal > .swiper-scrollbar{
	opacity: 1 !important;
}

.m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price{
    flex-direction: row;
    margin: 0;
}

.m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price .size-label{
    padding: 0;
}

.o-content-module.o-m04-product-list .o-product-list-container .swiper-button-prev{
	left: inherit;
	right: 3rem;
}

.o-content-module.o-m04-product-list .o-product-list-container .swiper-button-next{
	right: 0;
}

.o-content-module.o-m04-product-list .o-product-list-container .swiper-button-prev::before,.o-content-module.o-m04-product-list .o-product-list-container .swiper-button-next::before{
	font-size: 1.2rem !important;
}

.o-content-module.o-m04-product-list .o-product-list-container .swiper-button-prev, .o-content-module.o-m04-product-list .o-product-list-container .swiper-button-next{
	width: 2.4rem;
	height: 2.4rem;
	background-color: transparent;
}

.o-content-module.o-m04-product-list .o-product-list-container .swiper-button-prev, .o-content-module.o-m04-product-list .o-product-list-container .swiper-button-next{
	top: calc(100% + 1.8rem) !important;
	z-index: 2;
}

.o-content-module.o-m04-product-list .a-module-header{
	padding: 0;
}

.o-content-module.o-m04-product-list .a-module-header::after{
	display: none;
}

.o-content-module.o-m04-product-list .row{
	display: block;
}

.o-content-module.o-m04-product-list .col-lg-3{
	max-width: 100%;
}

.o-content-module.o-m04-product-list .o-product-list-container .swiper-horizontal .swiper-slide .m-product-tile .m-product-cta, .o-content-module.o-m04-product-list .m-product-tile .a-product-view-link, .o-content-module.o-m04-product-list .plh_rating, .o-content-module.o-m04-product-list .m-product-tile .m-label-promo{
	display: none;
}

.o-content-module.o-m04-product-list .m-product-tile .m-product-image{
	background: #F4EFEA;
}

.o-content-module.o-m04-product-list .m-product-tile .m-product-container{
	padding: 2rem 0 0 2rem;
	text-align: left;
}

.o-content-module.o-m04-product-list .m-product-tile .a-product-price, .o-content-module.o-m04-product-list .m-product-tile .m-product-name, .o-content-module.o-m04-product-list .m-inventory-state-content--plp, .o-content-module.o-m04-product-list .m-product-tile .m-product-content{
	margin: 0;
}

.o-content-module.o-m04-product-list .m-product-tile .a-product-price, .o-content-module.o-m04-product-list .a-product-price-prices{
	justify-content: flex-start;
}

.o-content-module.o-m04-product-list.o-m04-product-list .o-product-grid-container .m-product-tile{
	padding: 0;
	align-items: center;
	flex-direction: row-reverse;
}

.o-content-module.o-m03-3-content-hero-sku {
    margin-bottom: 5rem;
	position: inherit;
	padding: 3rem 0 0;
}

.o-content-module.o-m03-3-content-hero-sku .m-background {
    float: none;
    width: 100%;
}

.o-content-module.o-m03-3-content-hero-sku .row{
    display: block;
}

.o-content-module.o-m03-3-content-hero-sku .col-lg-6 {
    flex: 0 0 50%;
    max-width: 100%;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-with-background .m-background picture, .o-content-module.o-m03-3-content-hero-sku .m-content-with-background .m-background img{
    max-height: 550px;
    object-fit: cover;
    object-position: right;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container .m-content-border::before{
    display: none;
}

.o-content-module.o-m03-3-content-hero-sku .plh_rating, .o-content-module.o-m03-3-content-hero-sku .a-product-view-link, .o-content-module.o-m03-3-content-hero-sku .plh_rating, .o-content-module.o-m03-3-content-hero-sku .m-label-promo{
    display: none;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container .m-content-wrapper{
    margin: 0;
    background: transparent;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container{
    margin-top: 0;
}

.o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-content{
    padding: 0 10% 0 40%;
}

.o-content-module.o-m03-3-content-hero-sku .a-module-header::after{
	display: none;
}

.o-content-module.o-m03-3-content-hero-sku .a-module-header{
	padding: 0;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile{
	padding: 0;
	max-width: 75%;
	margin: 0 auto;
	z-index: 1;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
    padding: 2rem !important;
    flex-direction: row;
    align-items: center;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile:not(.routine-content-product):not(.layering-content-product){
    background: #F2E9DB !important;
  	padding-left: 0 !important;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price{
    display: none;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-name, .o-m03-3-content-hero-sku .m-product-tile .a-product-price{
    margin-top: 0;
	color: #3E2B2E;
	font-size: 1.4rem;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta{
    margin-top: 0;
    top: 0;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta .a-button{
	background-color: var(--colors-noir-des-terres-500);
	border-color: var(--colors-noir-des-terres-500);
	color: #FFF;
	border-radius: .4rem;
}

body:not(.touch) .m-product-tile .m-product-cta .a-button:hover{
	background-color: #34292C;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-name .a-product-link, .o-content-module.o-m04-product-list .m-product-tile .m-product-name .a-product-link{
    font-size: 1.6rem;
    line-height: 1.2;
	color: #3E2B2E;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-image{
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 4rem;
    transform: translate(-15%,-100%);
    max-width: 35rem;
}

.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-content{
	margin-bottom: 0;
}

.o-content-module.o-m03-3-content-hero-sku .a-product-price-prices{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.o-content-module.o-m03-3-content-hero-sku + .o-content-module.o-m04-product-list{
	background-color: transparent;
}

.o-content-module.o-m03-3-content-hero-sku + .o-content-module.o-m04-product-list .m-product-tile{
	background: linear-gradient(to bottom, #F4EFEA, #EBE6E2);
}

.o-content-module.o-m03-3-content-hero-sku + .o-content-module.o-m04-product-list .m-product-tile .m-product-container{
	background-color: #EBE6E2;
	padding: 2rem 0 2rem 2rem;
}

.o-content-module.o-m04-product-list + .bg-brown .template-offres .row-inspirations{
	padding: 6rem 1.5rem;
}

.o-content-module.o-m03-3-content-hero-sku o-tag{
	display: none;
}

@media (max-width: 63.99875em) {
	.o-content-module.o-m04-product-list .a-module-header, .o-content-module.o-m04-product-list .a-module-header, .o-content-module.o-m03-3-content-hero-sku .a-module-header{
		font-size: 3.2rem;
		line-height: 3.6rem;
	}

	.o-m04-product-list .o-product-grid-container:after{
		content: 'flickity';
		display: none;
	}

	.o-content-module.o-m04-product-list{
		margin-bottom: 0;
	}

	.o-content-module.o-m04-product-list.o-m04-product-list .o-product-grid-container .m-product-tile{
		flex-direction: column-reverse;
	}

	.o-content-module.o-m04-product-list .col-lg-3{
		width: calc(50% - 1rem);
		margin-right: .5rem;
		padding: 0;
	}

	.o-content-module.o-m03-3-content-hero-sku .m-product-tile {
        padding: 0;
		max-width: 100%;
    }

    .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
        flex-direction: column;
        border-radius: 8px;
		padding: 1rem !important;
    }

    .o-content-module.o-m03-3-content-hero-sku .a-content-body{
        text-align: left;
    }

    .o-content-module.o-m03-3-content-hero-sku .m-product-image{
        left: 0;
        max-width: 27rem;
    }

	.o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-content {
		padding: 0 0 0 56%;
	}

	.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta{
		width: 100%;
	}

	.o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta .a-button{
		width: 100%;
		max-width: 100%;
	}

    .o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-product-tile{
        width: 95%;
    }

    .o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-product-tile .m-product-image{
        max-width: 27rem;
    }
}

@media (min-width: 64em) {
	.o-content-module {
		max-width: 144rem;
	}

	.o-content-module.o-m04-product-list{
		max-width: 100%;
	}

	.o-content-module.o-m04-product-list .a-module-header{
		text-align: left;
	}

	.o-content-module.o-m04-product-list .col-lg-3:not(:last-child){
		margin-bottom: 1rem;
	}

	.o-content-module.o-m04-product-list .m-product-tile .m-product-image{
		width: 100%;
		max-width: 100%;
	}

	.o-content-module.o-m04-product-list .o-product-list-wrapper .swiper-slide{
		max-width: 25rem;
	}

	.o-content-module.o-m04-product-list .o-product-list-container{
		padding: 0 1.5rem 0;
		max-width: 144rem;
		margin: 0 auto;
	}

	.o-content-module.o-m03-3-content-hero-sku + .o-content-module.o-m04-product-list .o-product-list-container{
		padding: 0;
	}
}

@media (min-width: 80em) {
	.o-content-module {
		max-width: 144rem;
	}
}

footer{
	position: relative;
	z-index: 5;
	background: #FFF;
}

@media (max-width: 47.9988em) {
	footer{
		margin-top: 0;
		padding-top: 3.2rem;
	}
}

@media (min-width: 64em) {
	footer{
		padding-top: 4rem;
	}
}